## sphinxcontrib-youtube 1.0

=== debian/changelog ===
sphinxcontrib-youtube (1.0-1) unstable; urgency=low

  * Initial release. Closes: #748912

 -- Thomi Richards <thomi.richards@canonical.com>  Tue, 13 may 2014 13:11:14 +1200
