=== debian/control ===
Source: sphinxcontrib-youtube
Section: python
Priority: optional
Maintainer: Thomi Richards <thomi.richards@canonical.com>
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-setuptools,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: http://bitbucket.org/birkenfeld/sphinx-contrib

Package: python-sphinxcontrib.youtube
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Sphinx "YouTube" extension
 This package contains the YouTube Sphinx extension. This extension enables
 you to insert YouTube videos in your Sphinx documents.
 .
 This is the Python 2 package.

Package: python3-sphinxcontrib.youtube
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Sphinx "YouTube" extension
 This package contains the YouTube Sphinx extension. This extension enables
 you to insert YouTube videos in your Sphinx documents.
 .
 This is the Python 3 package.
