=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=sphinxcontrib.youtube

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

get-orig-source:
	hg clone https://bitbucket.org/birkenfeld/sphinx-contrib
	package_version=`cd sphinx-contrib/youtube && python setup.py -V`; \
		cp sphinx-contrib/LICENSE sphinx-contrib/youtube; \
		cd sphinx-contrib && tar czf ../sphinxcontrib-youtube_$$package_version.orig.tar.gz youtube

	rm -rf sphinx-contrib
