## sphinxcontrib-youtube 1.4.1

=== debian/changelog ===
sphinxcontrib-youtube (1.4.1-1) unstable; urgency=medium

  * [2c5ac2a] New upstream version 1.4.1
  * [a1aaa15] First and basic Debianization
    (Closes: #1109020)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 09 Jul 2025 20:08:06 +0200
