=== debian/control ===
Source: sphinxcontrib-youtube
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-bs4 <!nocheck>,
 python3-pydata-sphinx-theme <!nodoc>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-regressions <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
 python3-sphinx-design <!nodoc>,
Standards-Version: 4.7.2
Homepage: https://github.com/sphinx-contrib/youtube
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-youtube
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-youtube.git

Package: python-sphinxcontrib-youtube-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Sphinx extension that allows you to embed YouTube and Vimeo (Documentation)
 This package contains the youtube Sphinx extension.
 The extension defines the directives, "youtube" and "vimeo", for embedding
 YouTube, Vimeo and Peertube videos, respectively.
 .
 This package contains the documentation for python3-sphinxcontrib-youtube.

Package: python3-sphinxcontrib-youtube
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-sphinxcontrib-youtube-doc,
Description: Sphinx extension that allows you to embed YouTube and Vimeo
 This package contains the youtube Sphinx extension.
 The extension defines the directives, "youtube" and "vimeo", for embedding
 YouTube, Vimeo and Peertube videos, respectively.
 .
 This package installs the library for Python 3.
