=== debian/tests/control ===
Tests:
 upstream-tests,
Depends:
 python3-all,
 python3-bs4,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-regressions,
 @,
Restrictions:
 allow-stderr,
